<?xml version="1.0"?>
<openerp>
<data noupdate="0">
    <record id="association_edm_aeroo_report_id" model="ir.actions.report.xml">
        <field name="name">EDM members report</field>
        <field name="type">ir.actions.report.xml</field>
        <field name="model">scout.association.members.edm</field>
        <field name="report_name">edm_members_report</field>
        <field name="report_type">aeroo</field>
        <field name="in_format">oo-ods</field>
        <field name="out_format" ref="report_aeroo_ooo.report_mimetypes_xls_odt" />
        <field name="report_rml">scout_association_edm/report/edm_export.ods</field>
        <field name='parser_loc'></field>
        <field name="parser_state">loc</field>
        <field name="tml_source">file</field>
    </record>
    <record id="association_edm_aeroo_report_test_id" model="ir.actions.report.xml">
        <field name="name">EDM members report - Text</field>
        <field name="type">ir.actions.report.xml</field>
        <field name="model">scout.association.members.edm</field>
        <field name="report_name">edm_members_report_test</field>
        <field name="report_type">aeroo</field>
        <field name="in_format">oo-odt</field>
        <field name="out_format" ref="report_aeroo_ooo.report_mimetypes_doc_odt" />
        <field name="report_rml">scout_association_edm/report/test_edm_export.odt</field>
        <field name='parser_loc'></field>
        <field name="parser_state">loc</field>
        <field name="tml_source">file</field>
    </record>
</data>
</openerp>